DH_INSTALLINFO(1)

NOMBRE
dh_installinfo - Instala ficheros info

SINOPSIS
dh_installinfo [opciones-de-debhelper] [-A] [fichero ...]

DESCRIPCIÓN
dh_installinfo es un programa de debhelper responsable de instalar ficheros info en «usr/share/info» en el directorio de construcción del paquete.

FICHEROS

debian/paquete.info
    Lista los ficheros info a instalar.

OPCIONES

-A, --all
    Instala todos los ficheros especificados en los parámetros de la línea de órdenes en TODOS los paquetes sobre los que actúa.

fichero ...
    Instala estos ficheros info en el primer paquete sobre el que actúa (o en todos los paquete si se define -A).

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino